Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 12-08-11, 03:43 AM   #13
nv_user2011
Registered User
 
Join Date: Nov 2011
Posts: 3
Default Re: X Server 1.11.1 won't work with 173.14.31

Quote:
Originally Posted by joedoe View Post
I hope a solution will come up, because vesa is already giving me a headache .
NVIDIA wants we buy new graphic cards. It's planned obsolescence.

Maybe next year we have a new driver version.

Greetings.
nv_user2011 is offline   Reply With Quote
Old 12-20-11, 04:13 PM   #14
V0yager9
Registered User
 
Join Date: Nov 2011
Posts: 4
Unhappy Re: X Server 1.11.1 won't work with 173.14.31

next year?
V0yager9 is offline   Reply With Quote
Old 12-23-11, 09:50 PM   #15
1LordAnubis
Registered User
 
Join Date: Nov 2009
Posts: 9
Default Re: X Server 1.11.1 won't work with 173.14.31

Quote:
Originally Posted by nv_user2011 View Post
NVIDIA wants we buy new graphic cards. It's planned obsolescence.
Thats not a good way to keep consumers
1LordAnubis is offline   Reply With Quote
Old 12-24-11, 04:48 AM   #16
Gusar
Registered User
 
Join Date: Apr 2006
Posts: 277
Default Re: X Server 1.11.1 won't work with 173.14.31

Quote:
Originally Posted by 1LordAnubis View Post
Thats not a good way to keep consumers
But where will you go? To the other company that's *also* playing planned obsolescence? It's not like this phenomenon is unique to Nvidia. You do know that legacy ATI cards aren't supported at all with their proprietary drivers, right? Nvidia still does support their legacy cards, you just have to hold back on updating X for a month or three.
Gusar is offline   Reply With Quote
Old 12-24-11, 02:40 PM   #17
Plagman
NVIDIA Corporation
 
Plagman's Avatar
 
Join Date: Sep 2007
Posts: 254
Default Re: X Server 1.11.1 won't work with 173.14.31

Recent ABI support for the 173 legacy driver series is still on the roadmap; it hasn't been dropped.
Plagman is offline   Reply With Quote
Old 12-28-11, 09:57 PM   #18
1LordAnubis
Registered User
 
Join Date: Nov 2009
Posts: 9
Default Re: X Server 1.11.1 won't work with 173.14.31

Thanks for letting us know

Also, gusar, AMD kinda purchased ATI with those problems; I believe everything since then has worked out though?
1LordAnubis is offline   Reply With Quote
Old 01-09-12, 12:21 PM   #19
V0yager9
Registered User
 
Join Date: Nov 2011
Posts: 4
Default Re: X Server 1.11.1 won't work with 173.14.31

there will be new drivers (173) more compatible with X Server 1.11?!

it's really confirmed?
V0yager9 is offline   Reply With Quote
Old 02-28-12, 03:55 AM   #20
nv_user2011
Registered User
 
Join Date: Nov 2011
Posts: 3
Default Re: X Server 1.11.1 won't work with 173.14.31

This thread has been active since September 30, 2011. Tomorrow ends February 2012.

5 MONTHS AND STILL WAITING

Greetings.
nv_user2011 is offline   Reply With Quote

Old 03-14-12, 05:23 PM   #21
mereset
Registered User
 
Join Date: Mar 2012
Posts: 6
Default Re: X Server 1.11.1 won't work with 173.14.31

Quote:
Originally Posted by Plagman View Post
Recent ABI support for the 173 legacy driver series is still on the roadmap; it hasn't been dropped.
Now that X server 1.12 has been released is it possible that the 173 series legacy driver might be updated with ABI 12 support?
mereset is offline   Reply With Quote
Old 03-28-12, 12:23 AM   #22
1LordAnubis
Registered User
 
Join Date: Nov 2009
Posts: 9
Default Re: X Server 1.11.1 won't work with 173.14.31

Seriously...
1LordAnubis is offline   Reply With Quote
Old 04-07-12, 07:54 PM   #23
Taylor001
Registered User
 
Join Date: Apr 2010
Posts: 24
Default Re: X Server 1.11.1 won't work with 173.14.31

Any news?
Taylor001 is offline   Reply With Quote
Old 06-21-12, 09:11 AM   #24
Adam Benjamin
Registered User
 
Join Date: Aug 2006
Location: Canada
Posts: 4
Default Re: X Server 1.11.1 won't work with 173.14.31

I find it a bit frustrating to read about how Nvidia replied publicly to Linus Torvald's dig by claiming that they have good support when my support for this older card is only barely passable. The open source effort "nouveau" is buggy for this card, but it's my only viable option. The bottom half of my dual-monitor config doesn't display image data with certain kinds of methods (eg. dvi) among other nightmares.

But the closed source version, which I would happily run, doesn't work with the latest versions of (in my case) Fedora. You claimed months and months ago that you would release an updated driver that worked with the latest X server ABI version, but 10 months or more doesn't seem like a reasonable turn-around.

Sure... in the end, you'll force me to buy a new machine with a new video card, but you can't possibly believe that it would entice me into buying another Nvidia card, ever, do you? Weeks worth of wait? Okay. A month? Well.. maybe... 10+ months? Ridiculous. And disappointing.

If you care about your user base, try showing them more respect. Either make the information available to the open source project, or assign the resources internally to keep the driver current. Or, watch as we switch to your competitors. :/

Adam
Adam Benjamin is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 12:06 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.